Changes for version 0.07 - 2015-09-05

  • fix test failures on Moose >= 2.1300 when MooseX::Role::WithOverloading is not installed (RT#106898)

Modules

Pod::Coverage extension for Moose